/*-----------------------------------
   DataLab Suite - TrendStats Styles
   
  1. Reset
  2. Body
  3. Typography
  4. Links
  5. Lists
  6. Form Elements
  7. Buttons
  8. Layout
     8a. General Layout
     8b. Layout Miscellany
  9. DataLab Homepage
 10. Product Header 
 11. Product Home
 12. Product Workspace
	 12a. Workspace
	 12b. Workspace Drag 'n Drop
	 12c. Workspace Variables
	 12d. Workspace Table
 13. Product Output
 14. Table workspace redone (using all td to make switch easier)
 15. Progress bar
 16. Select study
 17. Tooltips
 18. Title and Edit Table
 19. Search results
20. Output Page
 
------------------------------------*/





/*-------------------------
3. Typography
--------------------------*/
#custom_doc p{
	padding:0 0 5px 0;
}

#custom_doc h1, #custom_doc h1.sub{
	color:#759931;
}

#custom_doc h2{
	color:#759931;
	padding:8px 0 8px 12px;
}

#custom_doc h2.invert{
	background:#759931;
	color:#fff;
}

#custom_doc h3{
	color:#759931;
	padding:0 0 3px 0;
}

#custom_doc h4{
	color:#363636;
	letter-spacing:1px;
	line-height:20px;
	margin:0px 0 0px 2px;
	text-transform:uppercase;
}

#custom_doc h4:hover{
	color:#d75613;

}




#custom_doc h5{
	color:#759931;
}

.lead{
	line-height:20px;
	margin:0 0 15px 0;
}

#custom_doc .level2 h6 
{
    text-transform: none;\
    font-size: 12px;
}



/*-------------------------
4. Links
--------------------------*/


.subject:hover{
	color: #d75613;
}

.catvar:hover{
	color:#799530;
}

.contvar:hover{
	color:#2e6e96;
}




/*-------------------------
5. Lists
--------------------------*/
#custom_doc ul{
	color:#363636;
	list-style-type:square;
	list-style-image:url(../img/bullet_square.png);
	margin:10px 0 0 24px;
}

span.trends-home
{
    display: block;
    font-size: 12px;
    line-height: 15px;
    padding: 5px 5px 0px 5px;
    width: 100%;   
}

.recent-work
{
    display: none;
}

.learning-center
{
    display: none;
}

/*-------------------------
8a. General Layout
--------------------------*/
.bg-4{
	background:#759931;
}

textarea
{
    resize: none;
}

/*-------------------------
12d. Workspace Table
--------------------------*/
table.workspace tr.cats th, table.workspace tr.cats td{
	background:#C0CA96;
}

table.workspace tr.totals th, table.workspace tr.totals td{
	background:#D5E1A8;
}

table.workspace th.rowHead, table.workspace td.rowHead{
	background:#F7FBF0;
	min-width: 50px;
}

table.workspace tr.cats2 th{
	background-color: #888888;
	color: #ffffff;
}

table.workspace tr:nth-child(odd) th.rowHead, table.workspace tr:nth-child(odd) td.rowHead{
	background-color:#ECF2D8;
}

table.workspace tr:nth-child(odd) th.rowHead, table.workspace tr:nth-child(odd) td.rowHead{
	background-color:#E6E6E6;
}

#linkHome
{
    display: none;
}

table.estimates
{
    display: block;
}

table.stderr
{
    display: none;
}

table.confint
{
    display: none;
}

table.estimates-pivot
{
    display: none;
}

table.stderr-pivot
{
    display: none;
}

table.confint-pivot
{
    display: none;
}

div.stats
{
    cursor: pointer;
}

.hasDropped 
{
    background-color:#fff;
    color:#000000;
    font-family: 'Droid Sans',Arial,Verdana,Helvetica,sans-serif;
    font-size: 12px;
    line-height: 16px;    
}

.draggableVar
{
    z-index:100000;
}

.droppable-hover
{
     background-color:#D5E1A8;
     color:#000000;
}

.show_options
{
    position:absolute;
    height:60px;
    width:150px;
    border:1px solid #ccc;
    padding:5px;
    background:white;
    z-index:10;
    display:none;
    cursor:pointer;
}

#custom_doc table.workspace tr th, #custom_doc table.workspace tr td
{
	width: 170px;
}

#fakeBody #custom_doc table.workspace
{
    padding-right: 15px;
}

#fakeBody #custom_doc table.workspace .sub-category
{
    text-align: left;
}

#fakeBody #custom_doc div#display-area
{
    height: 640px;
    overflow: hidden;
}

#fakeBody #custom_doc th.no-border span.pull-left
{
    width: 50px;
}

#fakeBody #custom_doc th.row-header
{
    width: 150px;
    min-width: 150px;
    max-width: 150px;
}

#custom_doc table.workspace tr th.align-left
{
    text-align: left;
}

.pivot-table, .popout-table
{
    cursor: pointer;
}

.transparent
{
  /* IE 8 */
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=20)";

  /* IE 5-7 */
  filter: alpha(opacity=20);

  /* Netscape */
  -moz-opacity: 0.2;

  /* Safari 1.x */
  -khtml-opacity: 0.2;

  /* Good browsers */
  opacity: 0.2;
}

table.first-workspace
{
    margin-top: -25px;
}

div.directions
{
    position: relative;
    top: 240px;
    left: 130px;
    color: rgb(162, 162, 162);
    font-size: 19px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 25px;
}

#percent-table
{
    display: none;
}

table.percent-inflation-table
{
    width: 300px;
    margin-top: 15px;
}

table.percent-inflation-table td
{
    border: 1px solid rgb(213, 213, 213);
    padding: 5px;
}

table tr.title
{
    background-color: rgb(213, 213, 213);
    font-weight: bold;
    text-align: center;
}

td.years
{
    width: 100px;
}

td.adjusted
{
    width: 200px;
}

.na
{
    margin-top: 10px;
}

/*-------------------------
13. Product Output
--------------------------*/

#dv_LoginLoading
{
	z-index: 1500;
	background-color: #f00;
	width: 55px;
	color: #fff;
	padding: 0px 2px;
	left: 315px;
	top: -30px;
	position:relative;
}
    
/*-------------------------
14. Table workspace redone (using all td to make switch easier)
--------------------------*/

span.pull-left
{
    width: 30px;   
}

#custom_doc a.header-link
{
    color: rgb(102, 102, 102);
    cursor: pointer;
}

#custom_doc a:hover.header-link
{    
    color: rgb(226, 114, 50);
}

div.title
{
    min-width: 669px;
    max-width: 669px;
    width:  669px;
    max-height: 100px;
    overflow-y: auto;
    padding-left: 14px;
    font-weight: 500;
    font-size:15px;
    color: #759931;
    padding: 0 0 0 0;
}

.workspace-main div.title
{
    min-width: 530px;
    max-width: 530px;
    width:  530px;
    height: 50px;
    max-height: 50px;
    overflow-y: auto;
    padding: 0px;
    margin: 0px;
    padding-top: 10px;
}

/*-------------------------
15. Progress bar
--------------------------*/

#progress
{
    text-align: center;
    display: none;
}

.throbber
{
    padding-top: 25px;
}

#progress-layer
{
    width: 425px;
    z-index: 10000;
    padding-top: 25px;
    padding-bottom: 25px;
}

.creating-tables
{
    color: rgb(102, 102, 102);
    font-size: 19px;
    font-weight: 700;
    letter-spacing: 1px;
    line-height: 25px;
}

/*-------------------------
16. Select study
--------------------------*/

#choose-study-percent-dist
{
    position: absolute;
    top: 40px;
    left: -60px;
    display: none;
}

#study-layer
{
    width: 425px;
    z-index: 10000;
}

.select-study-text
{
    padding-top: 15px;
    padding-left: 20px;
}

.study-buttons
{
    text-align: center;
    padding-top: 20px;
    padding-bottom: 2px;
}

.go-button
{
    text-align: right;
    padding-top: 2px;
    padding-bottom: 20px;
    padding-right: 20px;
}

.study-text
{
    padding-bottom: 15px;
    padding-left: 20px;
    padding-right: 20px;
}

.studies
{
    text-align: left;
    padding-left: 160px;
}

.percentdistribution, .averagepercent
{
    cursor: pointer;
}

#custom_doc input[type="text"].TSDatasetID
{
    display: none;
}

#technical-info
{
    position: absolute;
    top: 40px;
    left: -60px;
    display: none;
}

#info-layer
{
    width: 425px;
    z-index: 10000;
}

/*------------------------
17. Tooltips
------------------------*/

#LoginButton
{
    cursor: pointer;
}

/*Tooltip styling courtesy of Bootstrap. See more info here: http://getbootstrap.com/javascript/#tooltips */

.tooltip{
    position:fixed;
    z-index:10000;
    display:block;
    visibility:visible;
    line-height:1.4;
    opacity:0;
    filter:alpha(opacity=0);
    color: #fff;
    font-family: 'Droid Sans',Arial,Verdana,Helvetica,sans-serif;
    font-size: 13px;
    letter-spacing: 0px;
    text-align: center;
}

.hover-img + .tooltip > .tooltip-inner 
{   
    color: #fff;
    font-family: 'Droid Sans',Arial,Verdana,Helvetica,sans-serif;
    font-size: 13px;
    letter-spacing: 0px;
    font-weight:lighter;
 }

.tooltip.in{
    opacity:.9;
    filter:alpha(opacity=90);
}

.tooltip.top{
    margin-top:-3px;
    padding:5px 0;
}

.tooltip.right{
    margin-left:3px;
    padding:0 5px;
}

.tooltip.bottom{
    margin-top:3px;
    padding:5px 0;
}

.tooltip.left{
    margin-left:-3px;
    padding:0 5px;
}

.tooltip-inner{
    max-width:200px;
    padding:3px 8px;
    color:#fff;
    text-align:center;
    text-decoration:none;
    background-color:#363636;
    border-radius:4px;
}

.tooltip-arrow{
    position:absolute;
    width:0;
    height:0;
    border-color:transparent;
    border-style:solid;
}

.tooltip.top .tooltip-arrow{
    bottom:0;
    left:50%;
    margin-left:-5px;
    border-width:5px 5px 0;
    border-top-color:#363636;
}

.tooltip.top-left .tooltip-arrow{
    bottom:0;
    left:5px;
    border-width:5px 5px 0;
    border-top-color:#363636;
}

.tooltip.top-right .tooltip-arrow{
    bottom:0;
    right:5px;
    border-width:5px 5px 0;
    border-top-color:#363636;
}

.tooltip.right .tooltip-arrow{
    top:50%;
    left:0;
    margin-top:-5px;
    border-width:5px 5px 5px 0;
    border-right-color:#363636;
}

.tooltip.left .tooltip-arrow{
    top:50%;
    right:0;
    margin-top:-5px;
    border-width:5px 0 5px 5px;
    border-left-color:#363636;
}

.tooltip.bottom .tooltip-arrow{
    top:0;
    left:50%;
    margin-left:-5px;
    border-width:0 5px 5px;
    border-bottom-color:#363636;
}

.tooltip.bottom-left .tooltip-arrow{
    top:0;
    left:5px;
    border-width:0 5px 5px;
    border-bottom-color:#363636;
}

.tooltip.bottom-right .tooltip-arrow{
    top:0;
    right:5px;
    border-width:0 5px 5px;
    border-bottom-color:#363636;
}

#custom_doc div#default_options
{
	z-index: 100000;
	background-color: #fff;
}

img.hover-img
{
    cursor: pointer;
}

/*------------------------
18. Title and Edit Table
------------------------*/

#custom_doc .estimates-generated-title, #custom_doc .estimates-edit-title, #custom_doc .ci-generated-title, #custom_doc .ci-edit-title, #custom_doc #ctl00_content_titleType, #custom_doc #ctl00_content_editTitleText
{
    display: none;
}

#custom_doc .title-textbox
{
    display: none;
    margin-bottom: 15px;
}

#custom_doc #textarea-title, #custom_doc title-buttons
{
    margin-bottom: 15px;
}

#AddAsRow_wrapper
{
    height:360px;
    width:130px;
}

#columns-wrapper 
{
    width:560px;
    height:150px;
}

#AddAsColumn_wrapper
{
    width:560px;
    height:150px;
}

.baseline
{
    position:absolute;
    bottom:0px;
    right:5px;
    width:115px;
}

.baseline span
{
    cursor:pointer;
}

#custom_doc input[type="submit"].header-link {
    cursor: pointer;
    color: rgb(102, 102, 102);
    text-decoration: none;
    font-size: 12px;
    font-weight: 700;
    border-width: 0px;
    background-color: rgb(245, 245, 245);
}

#custom_doc input[type="submit"].header-link:hover {
    cursor: pointer;
    color: rgb(226, 114, 50);
    text-decoration: none;
    font-size: 12px;
    font-weight: 700;
    border-width: 0px;
    background-color: rgb(245, 245, 245);
}

.delete_lump
{
    padding-left:15px;
    cursor:pointer;
}

.view_descriptive_info a
{
    cursor:pointer;
}

/*------------------------
19. Search results
------------------------*/

div.search div.search-results
{
    display: block;
}

div#searcharea
{
    display: none;
}

/*-------------------------
20. Output Page
--------------------------*/

#custom_doc input[type="submit"].header-dropdown-link {
    display: block;
    font-size: 11px;
    font-weight: 700;
    line-height: 15px;
    padding: 5px 0px;
    text-transform: uppercase;;
    border-width: 0px;
    background-color: rgb(245, 245, 245);
    color: rgb(102, 102, 102);
}

#custom_doc input[type="submit"].header-dropdown-link:hover {
    display: block;
    font-size: 11px;
    font-weight: 700;
    line-height: 15px;
    padding: 5px 0px;
    text-transform: uppercase;;
    border-width: 0px;
    background-color: rgb(245, 245, 245);
    color: rgb(226, 114, 50);
}

#csv-link, #excel-link, #print-link, .learn_more, #save-link, #email-friend
{
    cursor: pointer;
}

#dv_greyout
{
    display:none;
    position: absolute;
    left: 0;
    top: 0;
    background: #ffffff;
    z-index: 1;
}

#layer_doc, #layer_options, #column_options, #variable-options, #descriptive_info .layer, #default_cut_info .layer, #filter_options, #filter_information
{
    z-index:100;
}

#filter_information, #filter_varname
{
	display: none;
}

.filter_link
{
	cursor: pointer;
}

#filter_warning
{
	height: 120px;
}

#custom_doc input.btn-close-filter-warning[type="button"],
#custom_doc input.btn-close-filter-warning[type="submit"]{
	border:none;
	color:#fff;
	background:none;
	background-color:none;
	font-size:13px;
	font-weight:700;	
	padding:1px 0 0 0;
	 text-shadow: 0 1px 1px rgba(33, 33, 33, 0.25);
	 position:absolute;
	 top:1px;
	 right:1px;
}

.scrollCats
{
    margin-bottom:5px;
    max-height:175px;
}

.selectors
{
    margin-bottom:5px;
}

.cat_link, .cut_link
{
    cursor:pointer;
}

.scrollInfo
{
    height:300px;
}


#custom_doc img.clearRow 
{
    border:0px;
    background:#fff;
    margin:0px 25px 0px 0px;
    padding:0px;
    float:right;
}

.html-tooltip 
{
    cursor:pointer;
}

.bigtip 
{
    text-align:left;
    line-height:normal;
}

.tooltip-inner .bigtip
{
    text-align:left;
}

table.basic {
    margin: 10px;
    text-align: center;
}

table.basic th.label {
    text-align: left;
}
table.basic th {
    background-color: #CCC;
    border: 1px solid #363636;
    font-weight: bold;
    padding: 6px;
}

table.basic td {
    border: 1px solid #363636;
    padding: 6px;
}
table.basic td.label {
    text-align: left;
}

#technical-info-body table.simple{
	margin:10px;
	text-align:left;
	border-collapse:collapse;
}

#technical-info-body table.simple th{
	background-color:#ffffff;
	border:#637356 1px solid;
	font-weight:bold;
	padding:6px;
}

#technical-info-body table.simple td{
	border:#637356 1px solid;
	padding:6px;
	text-align: center;
}

#technical-info-body table.simple td.label {
    text-align: left;
}

.footnote {
    border-top: 1px dotted #222;
    font-size:12px;
}

.delete_category
{
    min-height:60px;
}

#dv_mycategories
{
    height: 140px;
    overflow-x: auto;
    margin-top: 10px;
    margin-bottom: 10px;
}

#upload_layer
{
    width: 280px;
    margin: -140px 0px 0px -140px;
    top: 50%;
    left: 50%;
}

.cursor
{
    cursor: pointer;
}

#view-examples
{
        margin:0px 0px 0px 0px;
        display: none;
}

#choose-study
{
    display: none;
}

#view-examples_layer
{
    width: 700px;
    margin: 0px 0px 0px -350px;
    top: 200px;
    left: 50%;
    height: 750px;
}

.view-examples-inner-layer
{
}    

.examples-workspace
{
    padding:15px;
    overflow: auto;
    width: 660px;
    height: 690px;
}

/****************************************************************************************/
/* View example tables */

.pd-one-tabs, .pd-all-tabs, .avg-one-tabs, .avg-all-tabs
{
    display: block;
    width: 120px;
    height: 30px;
    padding-top: 10px;
    background-color: yellow;
    float: left;
    text-align: center;
    border: 1px solid #759931;
}

.pd-all-tabs, .avg-all-tabs
{
    background-color: #c0ca96;
}

.pd-all-tables, .avg-all-tables
{
    margin-bottom: 20px;
}

.pd-one-tables, .pd-all-tables, .avg-one-tables, .avg-all-tables
{
    border: 1px solid #759931;
    padding: 15px;
    overflow: auto;
}

.pd-one-tabs a, .avg-one-tabs
{
    cursor: pointer;
}

.pd-one-tables, .pd-all-tables, .avg-one-tables, .avg-all-tables, .pd-one-tabs, .avg-one-tabs, .pd-all-tabs, .avg-all-tabs
{
    display: none;
}

.example-links-one
{
    float: left;
    padding-bottom: 10px;
}

.example-links-all
{
    float: left;
    padding-bottom: 10px;
    display: none;
}

.example-links-one a, .example-links-all a
{
    cursor: pointer;
}

#custom_doc div.example-links a
{
    color: #363636;
}

.clr
{
    clear: both;
}

#savences
{
    margin:0px 5px 5px 5px;
    position: absolute;
    top: 10px;
    left: 0px;
    display: none;
}

#savences_layer
{
    width: 450px;
    z-index: 10000;
}

#emailfriend
{
    margin:0px 5px 5px 5px;
    position: absolute;
    top: 10px;
    left: 0px;
    display: none;
}

#emailfriend_layer
{
    width: 490px;
    z-index: 10000;
}

#email-table td
{
    padding: 5px;
}

#email-table td input[type="text"]
{
    width: 150px;
}

.email-buttons
{
    text-align: right;
    width: 100%;
}

#saved-table-number
{
    font-weight: bold;
}

li #savences-email
{
    width: 350px;
    margin-bottom: 5px;
}

#table-number-ok, #savences-ok
{
    float: right;
}

div.clear
{
    clear: both;
}

#savences p li
{
    margin-bottom: 5px;
}
    
#upload
{
        margin:0px 5px 5px 5px;
        display: none;
}

.inner_layer
{
    padding: 5px 10px;
}

div#technical-info-body
{
    padding: 5px;
        height:500px;
}

table.datalab 
{
    table-layout:auto;
}

#descriptive_info table.datalab th, #descriptive_info table.datalab th, div.tab2 div div table.datalab td, #descriptive_info table.datalab td
{
    text-align:center;
}

#descriptive_info table.datalab th.label, #descriptive_info table.datalab th.label, div.tab2 div div table.datalab td.label, #descriptive_info table.datalab td.label
{
    text-align:left;
}

div span.toggleButton {
	display: inline-block;
	float:right;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 12px/100% Arial, Helvetica, sans-serif;
	padding: .5em 1em .5em;
    color:#fff;
	-webkit-border-radius: .25em; 
	-moz-border-radius: .25em;
	border-radius: .25em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	margin:0 5px 0 5px;
	border: solid 0px #da7c0c;
	background: #737373;
	text-transform:uppercase;
}
div span.toggleButton.active {
	display: inline-block;
	float:right;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 12px/100% Arial, Helvetica, sans-serif;
	padding: .5em 1em .5em;
    color:#fff;
	-webkit-border-radius: .25em; 
	-moz-border-radius: .25em;
	border-radius: .25em;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	margin:0 5px 0 5px;
	border: solid 0px #da7c0c;
	background: #E76F03;
}
div span.toggleButton:hover {
	text-decoration: none;
	background: #E76F03;
}
#adjusted 
{
    float:right;
    margin-left:5px;
    
}
#inflationSpan 
{
    vertical-align:bottom;
    display:table-cell;
    margin-left:5px;
    margin-bottom:10px;
}

.disabled
{
     opacity:.5;
}

#inflation 
{
        width: 112px;
}

.popover {
  position: absolute;
  color: #fff;
  top: 0;
  left: 0;
  z-index: 10060;
  display: none;
  max-width: 276px;
  padding: 1px;
  text-align: left;
  white-space: normal;
  background-color: #363636;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, .2);

}

.bigtip .inner0
{
}

.bigtip .inner1
{
    padding-left: 25px;
}

.bigtip .inner2
{
    padding-left: 50px;
}

.bigtip .bottom
{
    padding-bottom: 20px;
}

#how-filter .popover {
  position: absolute;
  color: #fff;
  top: 0;
  left: 0;
  z-index: 10060;
  display: none;
  width: 7000px;
  max-width: 660px;
  padding: 1px;
  text-align: left;
  white-space: normal;
  background-color: #363636;
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, .2);

}

.popover.top {
  margin-top: -10px;
}
.popover.right {
  margin-left: 10px;
}
.popover.bottom {
  margin-top: 10px;
}
.popover.left {
  margin-left: -10px;
}
.popover-title {
  padding: 8px 14px;
  margin: 0;
  font-size: 14px;
  font-weight: normal;
  line-height: 18px;
  background-color: #363636;
  border-bottom: 1px solid #ebebeb;
  border-radius: 5px 5px 0 0;
}
.popover-content {
  padding: 9px 14px;
}
.popover > .arrow,
.popover > .arrow:after {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}
.popover > .arrow {
  border-width: 11px;
}
.popover > .arrow:after {
  content: "";
  border-width: 10px;
}
.popover.top > .arrow {
  bottom: -11px;
  left: 50%;
  margin-left: -11px;
  border-top-color: #363636;
  border-top-color: rgba(0, 0, 0, .25);
  border-bottom-width: 0;
}
.popover.top > .arrow:after {
  bottom: 1px;
  margin-left: -10px;
  content: " ";
  border-top-color: #363636;
  border-bottom-width: 0;
}
.popover.right > .arrow {
  top: 50%;
  left: -11px;
  margin-top: -11px;
  border-right-color: #363636;
  border-right-color: rgba(0, 0, 0, .25);
  border-left-width: 0;
}
.popover.right > .arrow:after {
  bottom: -10px;
  left: 1px;
  content: " ";
  border-right-color: #363636;
  border-left-width: 0;
}
.popover.bottom > .arrow {
  top: -11px;
  left: 50%;
  margin-left: -11px;
  border-top-width: 0;
  border-bottom-color: #363636;
  border-bottom-color: rgba(0, 0, 0, .25);
}
.popover.bottom > .arrow:after {
  top: 1px;
  margin-left: -10px;
  content: " ";
  border-top-width: 0;
  border-bottom-color: #363636;
}
.popover.left > .arrow {
  top: 50%;
  right: -11px;
  margin-top: -11px;
  border-right-width: 0;
  border-left-color: #363636;
  border-left-color: rgba(0, 0, 0, .25);
}
.popover.left > .arrow:after {
  right: 1px;
  bottom: -10px;
  content: " ";
  border-right-width: 0;
  border-left-color: #363636;
}
.popover-arrow{
    position:absolute;
    width:0;
    height:0;
    border-color:transparent;
    border-style:solid;
}

.popover.top .popover-arrow{
    bottom:0;
    left:50%;
    margin-left:-5px;
    border-width:5px 5px 0;
    border-top-color:#363636;
}

.popover.top-left .popover-arrow{
    bottom:0;
    left:5px;
    border-width:5px 5px 0;
    border-top-color:#363636;
}

.popover.top-right .popover-arrow{
    bottom:0;
    right:5px;
    border-width:5px 5px 0;
    border-top-color:#363636;
}

.popover.right .popover-arrow{
    top:50%;
    left:0;
    margin-top:-5px;
    border-width:5px 5px 5px 0;
    border-right-color:#363636;
}

.popover.left .popover-arrow{
    top:50%;
    right:0;
    margin-top:-5px;
    border-width:5px 0 5px 5px;
    border-left-color:#363636;
}

.popover.bottom .popover-arrow{
    top:0;
    left:50%;
    margin-left:-5px;
    border-width:0 5px 5px;
    border-bottom-color:#363636;
}

.popover.bottom-left .popover-arrow{
    top:0;
    left:5px;
    border-width:0 5px 5px;
    border-bottom-color:#363636;
}

.popover.bottom-right .popover-arrow{
    top:0;
    right:5px;
    border-width:0 5px 5px;
    border-bottom-color:#363636;
}

.noinflation 
{
    float:right;
    width:180px;
    text-align:right;
    padding-top:5px;
}

#home-main .layer-title, #output-main .layer-title, #upload_layer .layer-title, #view-examples .layer-title
{
    cursor: default;
}

.layer-title
{
    cursor:move;
}
#AddAsFilter_wrapper 
{
    padding-top:5px;
}

#AddAsFilter_wrapper .baseline 
{
    position:relative;
    float:right;
    width:auto;
    clear:both;
}
#AddAsFilter_wrapper .drag_var 
{
    width:100%;
    position:relative;
    top:-10px;
}

#AddAsFilter_wrapper .box_label 
{
    vertical-align:top;
    margin-top:10px;
}

.filter_box .addNewOr 
{
    line-height:20px;
    border:1px dashed #999;
    margin:2px 2px 2px 2px;
    padding:2px 2px 2px 2px;
    color: #999;   
    display:none;
}

.filter_box .addNewOrButton
{
    width:30px;
    height:20px;
    color: #fff;
    margin-right: 5px;
    float:right;
    cursor:pointer;
    background: url('../img/or-button-off.png') no-repeat scroll left bottom #fff;
}    

.filter_box .addNewOrButton:hover
{
    background: url('../img/or-button-on.png') no-repeat scroll left bottom #fff;
}

.filter_box .or_filter 
{
    line-height:20px;
}

.filter_box 
{
    line-height:40px;
    
}

.filter_box span 
{   
    
}

#filterHow 
{
    background: url('../img/how-filters-off.png') no-repeat scroll left bottom #fff;
    height:30px;
    width:160px;
}

#alignButton 
{
    float:right;
    margin-bottom:10px;
}

#cancelImport 
{
    padding-top:10px;
    cursor:pointer;
}

.file 
{
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 240px;
}

td.codebook {
    width:150px;
}

th.codebook {
    width:150px;
}
td.codebook ul li a{
    white-space: nowrap;
}

td.questionnaire {
    width:150px;
}

th.questionnaire {
    width:150px;
}
td.questionnaire ul li a {
    white-space: nowrap;
}

.hidden {
    display:none;
    visibility:hidden;
}